#+TITLE: Hakim: Nottingham University :academia:CSLA:@personal:
#+FILETAGS: :atomic:note:

* Hakim: Nottingham University :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: b42b4c6d-5b8b-41ee-b28a-97536a5d72af
:SOURCE: /home/user/memex/daily/2016-08-30.org
:END:

:CREATED: [2016-08-30 Tue 10:49]
:MODIFIED: [2016-11-01 Tue 13:45]
:IMPORTED: [2023-02-08 Wed 19:22]

U-Cycle rent a bike for £45 a year

Natwest bank card gives you a free coach card for two or three years, 30% discount on coach rides over the UK and Europe

DG taxi 01159500500 student discount

Join the student union


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-08-30.org][2016-08-30.org]]
